{
  "compilerOptions": {
    "lib": ["esnext", "dom"],
    "target": "ES2020",
    "allowJs": true,
    "strict": false,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "module": "esnext",
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "outDir": "dist",
    "rootDir": "src",
    "sourceMap": false
  },
  "include": ["@types", "src/**/*.ts"],
  "ts-node": {
    "esm": true,
    "experimentalSpecifierResolution": "node",
}
}
